Bug 1328408 - CVE-2016-1000013 marked: sanitization bypass using HTML [epel-7]
Summary: CVE-2016-1000013 marked: sanitization bypass using HTML [epel-7]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: marked
Version: epel7
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Stuart D Gathman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2016-1000013
TreeView+ depends on / blocked
 
Reported: 2016-04-19 10:31 UTC by Andrej Nemec
Modified: 2020-05-31 03:57 UTC (History)
2 users (show)

Fixed In Version: marked-1.1.0-3.fc32 marked-1.1.0-3.fc31
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-31 03:29:30 UTC
Type: ---


Attachments (Terms of Use)

Description Andrej Nemec 2016-04-19 10:31:57 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

[bug automatically created by: add-tracking-bugs]

Comment 1 Andrej Nemec 2016-04-19 10:32:01 UTC
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1328405,1328408

# Description of your update
notes=Security fix for 

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi web interface to submit updates:

https://bodhi.fedoraproject.org/updates/new

Comment 2 Robbie Harwood 2020-01-24 19:42:21 UTC
Hi, was this ever fixed?

Comment 3 Fedora Admin user for bugzilla script actions 2020-05-22 02:47:07 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 4 Fedora Update System 2020-05-22 22:09:41 UTC
FEDORA-2020-d714c08261 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d714c08261

Comment 5 Fedora Update System 2020-05-22 22:09:43 UTC
FEDORA-2020-42c294155c has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-42c294155c

Comment 6 Fedora Update System 2020-05-23 04:06:01 UTC
FEDORA-2020-5eca570e16 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-5eca570e16`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-5eca570e16

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-05-23 04:32:42 UTC
FEDORA-2020-42c294155c has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-42c294155c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-42c294155c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-05-23 04:37:06 UTC
FEDORA-2020-d714c08261 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-d714c08261`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d714c08261

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-05-31 03:29:30 UTC
FEDORA-2020-d714c08261 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-05-31 03:57:19 UTC
FEDORA-2020-5eca570e16 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.